Amdgpu hatası Pardus açılmıyor

Dün pardusu rahatça kullanıyordum. Mağazadan birkaç uygulama indirdim ve sistemi update edip kapattım. Bugün bilgisayarı açtığımda Yükleme: 1590048198939283774605910747657.jpg… Bu hatalarla karşılaştım. Acaba pardusu kurduktan sonra paket güncellemesi yapmadım, bununla alakalı olabilir mi.
Ayrıca Pardus 17.5 kullanıyorum, 19 sürümüne işi kurulum ile geçince yine gpu hatası alıyorum, el ile kurunca ise yükseltmeden sonra yine açılmıyor?
Sorunu çözebilirseniz çok sevinirim
Bilgisayarımın markası Dell inspiron 5567
Eğer çözüm yoksa güvenli bir kurulum için ne yapabilirim

Merhabalar,

Hataya ait resim gözükmemekte, resim bağlantısını düzeltebilir misiniz, veya aldığınız hata ile ilgili detay verebilirseniz yardımcı olmaya çalışırım.

Pardus 19.2 kullanıyorum. Bugün 458 MB bir güncelleme yaptım ve bilgisayarı yeniden başlattım ama bilgisayar açılmıyor.

Sorun çözüldü. Sistemi tekrar kurup update upgrade yaptım sonra paket güncelleyicisini çalıştırıp güncelleme yaptım, sabırıom güncellemede amdgpu paketleri yüklendi, paket içeriklerinde yazıyordu .
Ancak hala 19 a yükseltemiyorum, yine ekran kartı hatası alıyorum

Aynı hatayı alıyorum

anıl bey benimde bilgisayarda pardus 19.2 kurulu idi . karnel 4.19.06 . dün akşam günceleme yaptım karnel 4.19.08 oldu ama grup ekranından sonraki parola ekranım gelmiyor ve yukarıda paylaştığım hatayı alıyorum.
bilgisayarı yeniden başlattığımda grup ekranındaki 4.19.06 karneli seçiyorum o zaman bilgisayar açılıyor. galiba problem 4.19.08 .forumda son karnel güncellemeyi yapanlarda da problem var galiba.
bilgisayarda intel hd5500 ekran kartı ile amd ekran kartı var ama bilgisayar intel i kullanıyor galiba

Ekran kartlarınızın modelleri nelerdir?

AMD Radeon R7 M445
Ben 19 sürümlerinin hiçbirini açamadım, hata sayfasını hiç geçemedim.
Şu an 17.5 kullanıyorum, yükseltmeyi tekrar deneyince Pardus tamamen açılmıyor tekrar 17.5 kurmak zorunda kalıyorum

4.19 kernel bazı ekran kartlarıyla problem yaşayabiliyor. İnternette bununla ilgili yazılmış bildirilmiş içerik çok. Debian backports deposundan 5.x kernel kurup sistemi onunla çalıştırmak çoğu zaman çözüm olabiliyor.

ben 17.5 den mi 192a geçtim yada direk 19 mu kurdum tam hatırlamıyorum ama epeydir pardus 19 sürümü kullanıyorum. ben dünkü yaptığım güncellemeden sonra problem yaşadım.
bilgisayarda i5 5200u işlemci , intel hd 5500 ve amd redeon R7 M 265 ekran kartları var ama pardus intel olanı kullanıyor galiba.

bilgisayarda windows 10 ve pardus 19.2 kurulu idi. dünkü güncellemeden sonra karnel versiyonu 4.19.06 dan 4.19.08 e yükseldi. bilgisayarı açtığımda grup ekranından 4.19.08 seçtiğimde açılmıyor ama 4.19.06 ile açılıyor. şimdilik böyle kullanacağım ama bu hafta sıfırdan kurulum düşünüyordum yapmam artık .
internette 4.19 karnelle ile ilgili sorunlar gördüm ama işte dil ve kod bilmeyince kalıyoruz öylece :slight_smile:

Bu konu son cevaptan 30 gün sonra otomatik olarak kapatıldı. Yeni cevap girilmesine izin verilmiyor.

© 2020 TÜBİTAK